Subject: new iSCSI draft 09.txt

From: "Julian Satran" <[email-masked]>
Date: Sun, 18 Nov 2001 16:56:05 +0200

On  behalf of a group of authors from several organizations as part of the 
IPS working group  I submit a revision of an IETF-draft for immediate 
publication. It specifies iSCSI - a SCSI Over TCP protocol and the file 
name is "draft-ietf-ips-iSCSI-09.txt".  It completely replaces 
"draft-ietf-ips-iSCSI-08.txt".

The draft can be found at:

http://www.haifa.il.ibm.com/satran/ips/draft-ietf-ips-iSCSI-09.txt

There is also a pdf version that shows the changes from the previous 
version at:

http://www.haifa.il.ibm.com/satran/ips/draft-ietf-ips-iSCSI-09.pdf

Julian Satran - IBM Research Laboratory at Haifa